Particuliers
Produits

Écouteurs intra-auriculaires

Noire SHE7005A/00

Foire aux questions

Avec quelle version Android mon application Philips est-elle compatible ?

Oui. La version d'Android doit être supérieure à 2.3 pour que MySound et les réglages de commande fonctionnent.

Si votre téléphone Android est doté d'une version inférieure, les réglages de commande fonctionneront, mais pas MySound.

Les informations contenues sur cette page s'appliquent aux modèles suivants : SHE7005A/00 , SHS8105A/00 , SHE9005A/00 , SHE7005A/10 , SHS8105A/10 , SHL9705A/10 , SHE9005A/10 , SHL9705A/00 . plus moins

Vous ne trouvez pas ce que vous recherchez ?

Avons-nous répondu à votre question ?

Si ce n'est pas le cas, contactez-nous.